/* CSS Document */
#facebook_yt
{
	padding-right: 3px;
	padding-top: 3px;
}


h1{
font-family: Arial, sans-serif; 
font-size:15px;
color:#FFFFFF;
font-style: normal;
font-weight:lighter;

}

h2{
font-family: Arial, sans-serif; 
font-size:10px;
font-style: normal;
color:#FFFFFF;
font-weight:lighter;

}

h3{
font-size:9px;
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
} 


h4{
font-family: Helvetica, Arial, sans-serif;
font-size:22px;
font-weight:lighter;
padding-top:0px;
margin-top:0px;
color:#CCCCCC;
} 

h5{
font-family: Helvetica, Arial, sans-serif;
font-size:22px;
font-weight:lighter;
padding-top:0px;
margin-top:0px;
color:#0E386A;
margin-bottom:0px;
padding-bottom:0px;
} 


.h7{
font-family: Helvetica, Arial, sans-serif;
font-size:12px;
font-weight:bold;
padding-top:0px;
margin-top:0px;
color:#003366;
margin-bottom:0px;
padding-bottom:0px;
} 


.h8{
font-family: Helvetica, Arial, sans-serif;
font-size:12px;
font-weight:normal;
padding-top:0px;
margin-top:0px;
color:#003366;
margin-bottom:0px;
padding-bottom:0px;
} 


.hr{
height:1px;
border-bottom-style:dotted;
border-bottom-width:thin;
color:#333333;
width:568px;
} 


.h6{
height:1px;
border-bottom-style:solid;
border-bottom-width:thin;
color: #000066;
width:568px;
} 
  
.h9{
font-family: Helvetica, Arial, sans-serif;
font-size:20px;
font-weight:normal;
padding-top:0px;
margin-top:0px;
padding-bottom:10px;
color:#000066;
} 